﻿body {
}
/*navbar css*/
.navbar {
    background: #fff;
}

    .navbar.navbar-dark .breadcrumb .nav-item .nav-link, .navbar.navbar-dark .navbar-nav .nav-item .nav-link {
        color: #343434;
    }

        .navbar.navbar-dark .breadcrumb .nav-item .nav-link:hover, .navbar.navbar-dark .navbar-nav .nav-item .nav-link:hover {
            color: rgb(178, 190, 118);
        }

.divider-new h3 {
    color: #818a58 !important;
}

.divider-new:after, .divider-new:before {
    content: '';
    height: 1.5px;
    background: rgba(198, 198, 198, 0.45);
}
/*footer css*/
footer.page-footer {
    background-color: #b2be76;
}

input[type=text] {
    font-size: 14px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
    margin-bottom: 8px;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgba(255, 255, 255, 0.50);
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: rgba(255, 255, 255, 0.50);
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: rgba(255, 255, 255, 0.50);
}

textarea {
    font-size: 14px;
    border: none;
    outline: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.50);
}

.clientList li {
    float: left;
    padding:10px;
}
